#!/usr/bin/awk -f

BEGIN{
  OFMT=CONVFMT="%.8f";

  realistic_sigma = 0.001;  # day; approx 1.5 min, see minima_manual/

  print "# JD & duration [day] & sigma_d [day] & dataset"
}
!/^#/ && (NF>0){
  dataset = $1;
  JD_observed = $2+2400000;
  duration = $4;
  sigma = $5;

  if (sigma < realistic_sigma) {
    sigma = realistic_sigma;
  }

  printf("%.6f   %.6f   %.6f	%s\n", JD_observed, duration, sigma, dataset);
}
(NF==0){
  print
}


