#!/usr/bin/gnuplot

day = 1440.
min = 1.

set xl "t [min]"
set yl "mag"

tmp=250.*min
set xr [-tmp:tmp]
set yr [:] reverse
set zeroaxis

T0 = 2456224.724705
T0 = 2456235.448518

g(MJD) = (MJD+2400000-T0)*day
f(MJD) = 0.002*(g(MJD)/(250.*min))

p "most.v4.smin.01.srt" u (g($1)):2 w lp,\
  "most.v4.smin.01.srt" u (g($1)-1.5*min):($2 + f($1)) w lp,\
  "most.v4.smin.01.srt" u (g($1)):(1. + f($1)) w l,\
  1. w l lt 0
  
pa -1

set term post eps enh color
set out "most.v4.smin.01.eps"
rep

q


